» Ubuntu » Pakketten

Error

two or more packages specified (network-manager-vpnc-gnome natty)